# Uses of Class
it.tdlight.jni.TdApi.SavedMessagesTag

## Uses of TdApi.SavedMessagesTag in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.SavedMessagesTag
Modifier and Type
Field
Description
`TdApi.SavedMessagesTag[]`
TdApi.SavedMessagesTags.`tags`
List of tags.
Constructors in it.tdlight.jni with parameters of type TdApi.SavedMessagesTag
Modifier
Constructor
Description
``
`SavedMessagesTags(TdApi.SavedMessagesTag[] tags)`
Contains a list of tags used in Saved Messages.